@charset "utf-8";

/* CSS Document */

#takeMeUpContainer{ display:none !important;}


/*---------------------------------------------------------------
  link
----------------------------------------------------------------*/
a:link{ text-decoration:none; color:#000;}
a:visited{ text-decoration:none; color:#000;}
a:hover{ text-decoration:none; color:#999;}

a:hover img{
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}



/*---------------------------------------------------------------
  base
----------------------------------------------------------------*/
html{
font:13px/1.231 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo , "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
*font-size:small;
*font:x-small;
line-height:1.6;
}

body {
color:#333;
background:#F5F1EB;
font-size:92.3%;
}

table { font-size:100%;}

::selection { background:#3399FF; color:#FFF; text-shadow:0 0px 3px #000/* Safari */}
::-moz-selection { background:#3399FF; color:#FFF; text-shadow:0 0px 3px #000 /* Firefox */}


/*---------------------------------------------------------------
  spacing
----------------------------------------------------------------*/
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}


/*---------------------------------------------------------------
  clear
----------------------------------------------------------------*/
.clr{clear:both;}

.clrfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clrfix {display: inline-block;} 

/* Hides from IE Mac */
* html .clrfix {height: 1%;}
.clrfix {display:block;}
/* End Hack */ 

.disnon{
	display:none;
}

#header h1{
	width:960px;
	margin:0 auto;
	font-size:83.3%;
	line-height:1;
	padding:8px 0;
}

#head_box{
	border-top:2px solid #FF4D00;
	border-bottom:1px solid #E1D6C4;
	height:147px;
	background:#FFF;
	box-shadow:0 3px 3px rgba(0,0,0,0.05);
	margin:0 0 20px;
}

#head_box .inbox{
	width:960px;
	margin:0 auto;
	position:relative;	
}

#head_logo{
	position:absolute;
	left:0;
	top:18px;	
}

#head_playing{
	width: 517px;
	height: 40px;
	background: #FF4D00;
	border-radius: 5px;
	position: absolute;
	top: 18px;
	right: 183px;
}

#head_radiko{
	position:absolute;
	top:-7px;
	right:73px;	
}

#head_playing .tl{
	position:absolute;
	top:9px;
	left:6px;
}

#head_playing .music_title{
	line-height:24px;
	height:24px;
	background:#7F2600;
	border-radius:3px;
	width:250px;
	position:absolute;
	top:8px;
	left:131px;
	overflow:hidden;
	color:#FFF;
}

#head_playing .music_search{
	position:absolute;
	top:8px;
	right:8px;	
}

#font-size-select{
	width:56px;
	height:40px;
	position:absolute;
	right:-3px;
	top:18px;
}

#font-size-select p{ margin:0 0 5px; line-height:1; font-size:1px;}

#font-size-select li{
	float:left;
	margin:0 3px 0 0;
}

#font-size-select li a{
	display:block;
	width:25px;
	height:25px;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(../images/bg_fontsize.gif)
}

#font-size-select li.medium a{ background-position:0 0;}
#font-size-select li.big a{ background-position:-25px 0;}

#font-size-select li.medium .textresizer-active{ background-position:0 -25px;}
#font-size-select li.big .textresizer-active{ background-position:-25px -25px;}

#gnav{
	position:absolute;
	top:78px;
	left:0;
	width:100%;
}

#gnav li{float:left;}
#gnav li a{
	display:block;
	height:57px;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(../images/bg_gnav.gif);
}

#gnav .nav01 a{ width:86px; background-position:0 0;}
#gnav .nav02 a{ width:133px; background-position:-86px 0;}
#gnav .nav03 a{ width:127px; background-position:-219px 0;}
#gnav .nav04 a{ width:165px; background-position:-346px 0;}
#gnav .nav05 a{ width:140px; background-position:-511px 0;}
#gnav .nav06 a{ width:87px; background-position:-651px 0;}
#gnav .nav07 a{ width:112px; background-position:-738px 0;}
#gnav .nav08 a{ width:110px; background-position:-850px 0;}

#gnav .nav01 a:hover{ background-position:0 -57px;}
#gnav .nav02 a:hover{ background-position:-86px -57px;}
#gnav .nav03 a:hover{ background-position:-219px -57px;}
#gnav .nav04 a:hover{ background-position:-346px -57px;}
#gnav .nav05 a:hover{ background-position:-511px -57px;}
#gnav .nav06 a:hover{ background-position:-651px -57px;}
#gnav .nav07 a:hover{ background-position:-738px -57px;}
#gnav .nav08 a:hover{ background-position:-850px -57px;}

#container{
	width:960px;
	margin:30px auto 0;
	position:relative;
}

#container:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
#container {display: inline-block;} 

/* Hides from IE Mac */
* html #container {height: 1%;}
#container {display:block;}
/* End Hack */ 

#top_info{
	height:300px;
	background:url(../../images/bg_topinfo.png) no-repeat;
	border-radius:3px;
	width:960px;
	margin:0 auto 0;
}

#top_vi{
	width:574px;
	height:274px;
	float:left;
	border:3px solid #122E82;
	margin:10px 0 0 10px; 
}

#top_onair{
	border:3px solid #122E82;
	width:324px;
	float:right;
	height:264px;
	margin:10px 10px 0 0;
	padding:10px 10px 0;
	position:relative;
}

#top_onair h2{
	position:absolute;
	top:-40px;
	right:-45px
}


#top_onair .name{
	font-size:117.7%;
	font-weight:bold;
	line-height:1;
	color:#FFF;
	margin:0 0 8px;
}

#top_onair .icon{
	width:60px;
	float:left;
}

#top_onair .data{
	width:244px;
	float:right;
	border-top:1px dashed #80809D;
	color:#FFF;
}

#top_onair .data li{
	border-bottom:1px dashed #80809D;
	line-height:1.4;
	padding:8px 0;
}

#top_onair .tl{
	position:absolute;
	left:10px;
	top:110px;
	color:#FFF;
}

#top_onair .information{
/*	position:absolute;
	left:10px;
	bottom:10px;
*/
	color:#FFF;
	width:324px;
}

/*
#top_onair .information p{
	background:#000029;
	padding:10px 100px 10px 10px;
	line-height:1.3;
	max-height:92px;
	overflow:auto;
}
*/

#top_onair .information .request a{
	position:absolute;
	right:-5px;
	bottom:-5px;
	height:100px;
	width:100px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../../images/bt_nowonair_request.png) no-repeat
}


.station_content_description{
	position:absolute;
	left:10px;
	top:0;
	color:#FFF;
	font-size:82.9%;
	padding-top: 120px;
	width: 235px;
}

.station_content_description table{
	margin:0 0 10px 0;
	padding:0;
position:absolute;
top: 36px;
left:10px;
}

.station_content_description table td{
padding:0 !important;

}

.station_content_description br + br{
display:none;

}

.station_content_description table img{
	margin:0 0 0 -5px;
}


.station_content_description a{
	color:#FFF !important;
}


#sidenav{
	float:left;
	width:200px;
	margin:0 20px 0 0;
}


#sidenav .timetable h1{
	margin:0 0 10px;	
}

#sidenav .timetable table{
	width:100%;
	margin:0 0 10px;
}

#sidenav .timetable table th{
	background:#07077E;
	border-bottom:1px dashed #FFF;
	color:#FFF;
	line-height:1.4;
	padding:10px 10px 9px;
	width:1%;
	white-space:nowrap;
	vertical-align:top;
}

#sidenav .timetable table td{
	background:#819692;
	border-bottom:1px dashed #FFF;
	padding:10px 10px 8px;
	line-height:1.4;
	color:#FFF;
	word-break: break-all;
}

#sidenav .timetable table tr:last-child th,
#sidenav .timetable table tr:last-child td{
	border:none;
}

#main_contents{
	width:740px;
	float:right;
	margin-bottom:100px;
}

#main_contents.top_main{
	width:570px;
	margin:0 170px 0 0;
}

#top_news{ position:relative; padding:38px 0 0;}

#top_news > section > h1{
	position:absolute;
	top:-22px;
	left:0;
	z-index:100
}

#top_news > section > h2{
	position:absolute;
	top:8px;
	right:103px;
	font-size:1px;
	line-height:1;
}

#top_news .more{
	position:absolute;
	top:4px;
	right:0;
}

#top_news_tab{
	position:relative;
	height:42px;
	border-bottom:3px solid #FF4D00;
	margin:0 0 10px;
}

#top_news_tab ul{
	position:absolute;
	bottom:0;
	right:-2px;
}

#top_news_tab li{
	width:101px;
	height:42px;
	float:left;
	margin:0 2px 0 0;
	background:#000;
	cursor:pointer;
	background:url(../../images/bt_news_tab.jpg) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}

#top_news_tab li.nav01{ background-position:0 0;}
#top_news_tab li.nav02{ background-position:-101px 0;}
#top_news_tab li.nav03{ background-position:-202px 0;}
#top_news_tab li.nav04{ background-position:-303px 0;}

#top_news_tab li.nav01:hover, #top_news_tab li.nav01.select{ background-position:0 -42px;}
#top_news_tab li.nav02:hover, #top_news_tab li.nav02.select{ background-position:-101px -42px;}
#top_news_tab li.nav03:hover, #top_news_tab li.nav03.select{ background-position:-202px -42px;}
#top_news_tab li.nav04:hover, #top_news_tab li.nav04.select{ background-position:-303px -42px;}

#top_news_box{ padding:0 0 20px;}

#top_news_box article{
	display:block;
	border-bottom:1px dashed #CCCCCC;
	padding:10px 0 10px 80px;
	position:relative;
	min-height:70px;
	line-height:1.4
}

#top_news_box article .icon{
	position:absolute;
	left:0;
	top:10px;
	width:68px;
	height:68px;
	border:1px solid #CCC;
	overflow:hidden;
	background:#FFF;
}

#top_news_box article .icon img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    vertical-align: middle;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;	
}

#top_news_box article h1{ margin:0 0 10px;}
#top_news_box article h1 a{
	color:#F24C0D;
	text-decoration:underline;
}
#top_news_box article h1 a:hover{ text-decoration:none;}

#top_blog{
	position:relative;
}


#top_blog > section > h1{
	height:80px;
	border-bottom:3px solid #FF4D00;
	position:relative;
	margin:0 0 10px;
	font-size:1px;
	line-height:1;
}

#top_blog > section > h1 img{
	position:absolute;
	top:51px;
	right:107px;
}

#top_blog .more{
	position:absolute;
	top:46px;
	right:0;	
}

#top_blog .tooltip{
	position:absolute;
	left:0;
	top:0;
}

#top_blog .blog_list li{
	display:block;
	width:100%;
	border-bottom:1px dashed #CCC;
	padding:10px 0;
}

#top_blog .blog_list li a{
	margin:0 0 0 1em;
}

#top_pickup{
	position:absolute;
	top:0;
	right:0;
	width:150px;
}

#top_pickup h1{
	margin:0 0 10px;	
}

#top_pickup .bnr_list{
	padding:0 0 15px;	
}

#top_pickup .bnr_list li{ margin:0 0 5px;}


#footer{
	clear:both;
	padding:30px 0 0;
	position:relative;
}

#footer .inbox{
	border-top:2px solid #FF4D00;
	background:#FFF;
	padding:20px 0 0;	
}

#footer .bnr_list{
	width:960px;
	margin:0 auto;	
}

#footer .bnr_list li{
	margin:0 10px 10px 0;
	float:left;
	min-height:95px;
}

#footer .foot_menu{
	clear:both;
	text-align:center;
	background:#FFF;
	border-top:1px solid #E1D6C4;
	padding:15px 0;
	line-height:1;
	box-shadow:0 2px 2px rgba(0,0,0,0.1)
}

#footer .foot_menu ul{
	width:960px;
	margin:0 auto;
}


#footer .foot_menu li{
	display:inline-block;

}

#footer .foot_menu ul:after,
#footer .foot_menu li:before{
	content:"｜";
	margin:0 0 0 -0.2em
}

#copyright{
	line-height:1;
	padding:20px 0;
	text-align:center;
}

#copyright small{
	font-size:100%;	
}

#gototop{
	width:960px;
	position:absolute;
	left:50%;
	top:0;
	margin:0 0 0 -480px;
}

#gototop a{
	width:107px;
	height:64px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bt_pagetop.png) no-repeat;
	position:absolute;
	right:0;
	top:-64px;
}

#sp_nav_btn,
#sp_nav{
	display:none;	
}

/*140926*/

#main_contents > h2{
   line-height:80px;
   border-bottom:3px solid #FF4d00;
   font-size:230.8% !important;
   color:#101080;
   padding:0 5px 0 0;
   position:relative;
 font-weight:bold;
  margin-bottom:20px;	
}


h1#pagetitle{
   line-height:80px;
   border-bottom:3px solid #FF4d00;
   font-size:230.8%;
   color:#101080;
   padding:0 5px 0 165px;
   position:relative;
	font-weight:bold;
  margin-bottom:20px;	
}

h1#pagetitle:before{
   content:"";
   display:block;
   width:154px;
   height:117px;
   position:absolute;
   left:-3px;
   top:-22px;	
}

h1#pagetitle.page_timetable:before{background:url(/images/timetable/bg_tl_timetable.png) no-repeat left top;}
h1#pagetitle.page_thanks:before{background:url(/images/tl_news.png) no-repeat left top;}
h1#pagetitle.page_takumixform:before{background:url(/images/request/bt_tl_request.png) no-repeat left top;}
h1#pagetitle.page_request:before{background:url(/images/request/bg_tl_request.png) no-repeat left top;}
h1#pagetitle.page_recruit:before{background:url(/images/recruit/bg_tl_recruit.png) no-repeat left top;}
h1#pagetitle.page_program:before{background:url(/images/program/bg_tl_program.png) no-repeat left top;}
h1#pagetitle.page_privacy:before{background:url(/images/privacy/bg_tl_privacy.png) no-repeat left top;}
h1#pagetitle.page_present:before{background:url(/images/present/bg_tl_present.png) no-repeat left top;}
h1#pagetitle.page_newslist:before{background:url(/images/tl_news.png) no-repeat left top;}
h1#pagetitle.page_news:before{background:url(/images/tl_news.png) no-repeat left top;}
h1#pagetitle.page_inquiary:before{background:url(/images/inquiary/bg_tl_inquiary.png) no-repeat left top;}
h1#pagetitle.page_hotstaff:before{background:url(/images/hotstaff/bg_tl_hotstaff.png) no-repeat left top;}
h1#pagetitle.page_guidance:before{background:url(/images/guidance/bg_tl_guidance.png) no-repeat left top;}
h1#pagetitle.page_guest:before{background:url(/images/guest/bg_tl_guest.png) no-repeat left top;}
h1#pagetitle.page_company:before{background:url(/images/company/bg_tl_company.png) no-repeat left top;}
h1#pagetitle.page_cguidance:before{background:url(/images/guidance/bg_tl_guidance.png) no-repeat left top;}
h1#pagetitle.page_business:before{background:url(/images/business/bg_tl_business.png) no-repeat left top;}
h1#pagetitle.page_application:before{background:url(/images/application/bg_tl_application.png) no-repeat left top;}
h1#pagetitle.pg_news:before{background:url(/images/tl_news.png) no-repeat left top;}
h1#pagetitle.page_movie:before{background:url(/images/company/bg_tl_movie.png) no-repeat left top;}
h1#pagetitle.page_personality:before{background:url(/images/bg_tl_personality.png) no-repeat left top;}
h1#pagetitle.page_recruitguide:before{background:url(/images/bg_tl_recruitguide.png) no-repeat left top;}


/*hotstaff*/
.hotstaff_area{
   margin:0 0 30px 0;	
}

.hotstaff_area .ph_l{
   float:left;
   width:320px;
   margin-right:20px;
}

.hotstaff_area .txt_r{
   float:right;
   text-align:left;
   width:400px;	
}

.hotstaff_area .txt_r .inner{
   margin:0 0 10px 0;
   padding:0;
}

.hotstaff_area .txt_r .small_ph{
   float:left;
   margin-right:20px;
   width:160px;	
}

.hotstaff_area .txt_r .small_txt{
   float:right;
   width:220px;	
}

.hotstaff_area .txt_r .small_txt .tl{ margin-bottom:0;}
.hotstaff_area .txt_r .small_txt .m_name{margin-bottom:30px;}
.hotstaff_area .txt_r .small_txt .m_discname{margin-bottom:30px;font-weight:bold;}

/*company*/
.com_list{
   float:left;
   width:190px;	
}

.com_list li{
   margin:0;
   padding:0;
   list-style-type:none;
}
.comapnytable{
border-collapse:collapse;
border-top:solid 1px #CDCDCD;
border-left:solid 1px #CDCDCD;
}
.comapnytable th{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
font-weight:bold;
padding:6px;
text-align:center;
background-color:#F6F6F6;
vertical-align:middle;
}

.comapnytable td{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
padding:6px;
line-height:1.4;
background-color:#FFFFFF;
}

/*新着情報*/


.topicstable{
border-collapse:collapse;
border-top:solid 1px #CDCDCD;
border-left:solid 1px #CDCDCD;
}
.topicstable th{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
font-weight:bold;
padding:6px;
text-align:center;
background-color:#F6F6F6;
vertical-align:middle;
}

.topicstable td{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
padding:6px;
line-height:1.4;
background-color:#FFFFFF;
}
.btn_topics a{
background-color:#FF4D00;
padding:10px 30px;
display:inline-block;
margin:10px 0 0 0;
text-align:center;
border-radius:5px;
color:#FFF;
font-weight:bold;
font-size:115.4%;
}

.btn_topics a:hover{
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}


/*cguidance*/

.tl_g{
   margin:0 0 20px 0;
   font-size:127%;
   font-weight:bold;
}

.cg_list{
   margin:0;
   padding:0;
   list-style-type:none;
}

.cg_list li{
   margin:0 0 10px 0;
   padding:0 0 10px 40px;
   line-height:35px;
   border-bottom:1px dotted #CCC;
   background:url(../images/icon_pdf.png) no-repeat left top;
}

/*business*/
.step_area{
   background-color:#FCE4DA;
   padding:0 10px;
   border-radius:5px;
}

/*buest*/

#guest_list{
	margin:-20px 0 0;}

#guest_list li{
	padding:20px 15px;
	border-bottom:1px solid #CCC;
}

#guest_list .data{
	margin:0 0 10px;
	font-size:107.7%;
}

#guest_list .program{
	margin:0 0 0 10px;
	font-weight:bold;
}

#guest_list .name{
	font-size:176.9%;
	font-weight:bold;
	line-height:1;
	color:#101080;
}

/*present*/
#present_area{
	width:100%;
padding-bottom:20px;
border-bottom: 1px solid #666;
margin-bottom:20px;
}

#present_area .pre_l{
	width:360px;
	margin-right:20px;
	float:left;
}

#present_area .pre_r{
	width:360px;
	float:right;
}

#present_area .pre_l .ph,
#present_area .pre_r .ph{
	margin-bottom:20px;
	text-align: center;
}

#present_area .pre_ttl{
	text-align: center;
	margin:0 0 10px 0;
  font-size:127.7%;
  color:#F25625;
  font-weight:bold;
}
#present_area .tl{
	margin:0 0 5px;
	text-align: center;
  font-size: 127.7%;
  border-bottom:1px solid #DBCCB7;
  padding:0 0 5px;
  font-weight:bold;
}
#present_area .btn{
	margin:20px;
	text-align: center;
}
#present_area .txt_c{
	text-align: center;
  font-size:127.7%;
  font-weight:bold;
}
/*ここからタイムテーブル最新*/

.timetable_all{
width:740px;
}

.timetable_main{
	margin:0;
	padding:0;
	background-color:#1C1C88;
	border-bottom:solid 1px #7A7A7A;
	border-right:solid 1px #CDCDCD;
	border-left:solid 1px #CDCDCD;
}
.timetable_main.first{
	border-top:solid 1px #CDCDCD;
}
.timetable_main .time_area{
	float:left;
	width:95px;
	color:#FFF;
	display:block;
	vertical-align:middle;
	padding:5px 10px;
	font-weight:bold;
	text-align:center;
}
.timetable_main .detail_area{
	float:left;
	width:623px;
}

.timetable_main .detail_area ul{
	background-color:#FFF;
	margin:0;
	padding:0;
}
.timetable_main .detail_area ul li{
	padding:0;
	list-style-type:none;
	border-bottom:dashed 1px #CCC;
}
.timetable_main .detail_area ul li.bc{
	background-color:#FFEFE8;
}


.timetable_main .detail_area ul li:last-child{
	border-bottom:none;
}

.timetable_main .detail_area ul li span{
	display:inline-block;
	padding: 5px 0;
}
.timetable_main .detail_area ul li span.hour{
	color:#FF4F00;
	margin-right:10px;
	padding-right:5px;
	padding-left:5px;
	font-weight:bold;
	float:left;
	min-width:8em;
	text-align:right;
}

.timetable_main .detail_area ul li span.name{
	font-weight:bold;
	float:left;
}
.timetable_main .detail_area ul li span.name a[target="_blank"]{
	color:#819692;
	background:url(../images/icon_link.png) no-repeat left 0.2em;
	padding:0 0 0 15px;
}
.timetable_main .detail_area ul li span.name a:hover{
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

.timetable_main .detail_area ul li span.per{
	margin-right:10px;
	float:right;
	background:url(../images/icon_human.png) no-repeat left 0.7em;
	padding-left:16px;
}
.timetable_main .detail_area ul li span.fax{
	margin-left:10px;
	float:left;
	background:url(../images/icon_fax.png) no-repeat left 0.7em;
	padding-left:26px;
}
.timetable_main .detail_area ul li span.free{
	margin-left:10px;
	float:left;
	background:url(../images/icon_free.png) no-repeat left 0.7em;
	padding-left:22px;
}
.timetable_main .detail_area ul li span.spo{
	float:left;
	color:#999;
	margin-left:10px;
	vertical-align:middle;
}
.timetable_main .detail_area ul li span.per img{
	margin-left:5px;
	vertical-align:top;
	width:50px;
	float:right;
}
.timetable_main .detail_area ul li span.per.wi{
	width:300px;
}
.timetable_main .detail_area ul li span.per .mb36{
	margin-top:23px;
}

.timetable_main .detail_area ul li span.per .mbtrico{
	margin-top:23px;
}

/*top information*/

.station_content_description br + br,
.station_content_description img[width="200"]{
display:none;
}

.station_content_description td{padding-top:0 !important;}

.station_content_description .tl{ padding:-bottom:5px;}



#loveShigaLoveCinema h2{
	margin:0 0 40px
}

#loveShigaLoveCinema .visp{
	display:none;
}

#cinemaTitle{
	padding:0 330px 0 15px;
	position:relative;
	min-height:424px;
}
#cinemaTitle.small{
	min-height:200px;
}

#cinemaTitle .im{
	position:absolute;
	top:0;
	right:0;
}

#cinemaTitle .lead{
	color:#FF4C00;
	font-size:107.7%;
	font-weight:bold;
	margin:0 0 10px
}

#cinemaTitle .tl{
	font-size:200%;
	font-weight:bold;
	line-height:1.3;	
}

#cinemaTitle .copy{
	display:block;
	text-align:right;
	line-height:1;
	font-size:84.6%;
	padding:8px 0 0;
}

#cinemaTitle .comment{
	font-size:107.7%;
	border:2px solid #000;
	border-radius:5px;
	padding:15px 20px;
	background:#FFF;
	position:relative;
	margin-top:25px;
}

#cinemaTitle .comment:before{
	display:block;
	position:absolute;
	top:-11px;
	left:15px;
	width:18px;
	height:15px;
	background:url(../../images/loveshiga_lovecinema/bg_tooltip.png) no-repeat;
	content:"";
}

#loveShigaLoveCinema .detail{
	padding:40px 0 0;
}

#loveShigaLoveCinema .detail h3{
	font-size:123.1%;
	color:#07077E;
	padding:0 0 15px;
	line-height:1;
	border-bottom:2px solid #FF4D00;
	margin:0 0 20px;	
	font-weight:bold;
}

#loveShigaLoveCinema .detail dl{
	font-size:107.7%;
}

#loveShigaLoveCinema .detail dt{
	clear:both;
	width:6.5em;
	float:left;
	text-align:center;
	background:#07077E;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	line-height:1;
	padding:8px 0;
	border-radius:5px;
}

#loveShigaLoveCinema .detail dd{
	box-sizing:border-box;
	width:100%;
	float:left;
	margin:0 0 20px -6.5em;
	padding:0 0 20px 9em;
	border-bottom:1px dotted #819692;
}

#loveShigaLoveCinema .detail dd .tl{
	display:inline-block;
	font-size:114.3%;
	font-weight:bold;
	margin-bottom:5px;
}

#loveShigaLoveCinema .detail dd .website{ margin-top:10px;}

#loveShigaLoveCinema .detail dd .website a{
	color:#06067E;
	display:inline-block;
	background:url(../images/ic_newwin.png) no-repeat right center;
	padding:0 18px 0 0;
}

#loveShigaLoveCinema .detail dd .website a:hover{
	text-decoration:underline;
}

#loveShigaLoveCinema .detail dd .ph{
	margin:0 -6px 0 -7px
}

#loveShigaLoveCinema .detail dd .ph li{
	box-sizing:border-box;
	width:33.33333%;
	float:left;
	padding:0 6px 0 7px;
	margin:20px 0 0;
}

#loveShigaLoveCinema .detail dd .ph li img{
	width:100%;
	height:auto;
}

#loveShigaLoveCinema .detail dd .copy{
	font-size:84.6%;
	padding:8px 0 0;
	text-align:right;
}

#loveShigaLoveCinema .cinemaInfo{
	position:relative;
	padding:0 0 0 275px;
	min-height:60px;
}

#loveShigaLoveCinema .cinemaInfo .logo{
	position:absolute;
	top:0;
	left:0;
}

#loveShigaLoveCinema .cinemaInfo .chk{
	font-size:85.7%;
	padding:0 0 5px;
	line-height:1;
}


#loveShigaLoveCinema .cinemaInfo .tl{
	font-weight:bold;
	background:url(../images/ic_newwin.png) no-repeat right center;
	padding:5px 18px 5px 0;
}
#loveShigaLoveCinema .start{
	font-weight:bold;
	border:none;
	font-size:114.3%;
	padding:5px 0;
}

#loveShigaLoveCinema .staffComment{
	clear:both;
	position:relative;
	padding-top:33px;
	margin-top:20px;
}

#loveShigaLoveCinema .staffComment h3{
	padding:0;
	border:none;
	position:absolute;
	top:0;
	left:0;
	width:188px;
	height:36px;
	background:url(../../images/loveshiga_lovecinema/tl_reco.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}

#loveShigaLoveCinema .commentBox{
	background:#FFF;
	border-radius:5px;
	padding:10px;
}

#loveShigaLoveCinema .box{
	border-top:1px dotted #819692;
	padding:20px;
}

#loveShigaLoveCinema .box:first-child{
	border:none;
}

#loveShigaLoveCinema .box .name{
	font-weight:bold;
	text-align:right;
	padding:10px 0 0;
}


/*character*/

#loveShigaLovechara{
	margin:0;
	padding:0;
	border:1px solid #EDE7DC;
	background-color:#FFF;
}
#loveShigaLovechara .inner{
	padding:30px;
}

#loveShigaLovechara h1{
	margin:0;
	text-align:center;
	padding:0;
}

#loveShigaLovechara .charaMenu{
	margin:0;
	background-color:#07077E;
}
#loveShigaLovechara .charaMenu li{
	float:left;
	width:20%;
	line-height:40px;
	text-align:center;
	vertical-align: middle;
}

#loveShigaLovechara .charaMenu li a{
	box-sizing:border-box;
	border-right:1px solid #FFF;
	display:block;
}

#loveShigaLovechara .charaMenu li img{

	vertical-align: middle;
}
#loveShigaLovechara .charaMenu li.last a{

	border-right:none;
}
#loveShigaLovechara .charasubTitle{
	background-color:#07077E;
	padding:10px;
	color:#FFF;
	font-weight:bold;
	font-size:115.4%;
	margin:0 0 10px;
}

#loveShigaLovechara .charaTop{
	position:relative;
	padding:0 0 394px;
}

#loveShigaLovechara .charaTop .ph{
	position:absolute;
	right:0;
	top:0;
}

#loveShigaLovechara .charaTop .catch{
	position:absolute;
	left:0;
	top:17px;
}
#loveShigaLovechara .charaTop .txt{
	position:absolute;
	left:0;
	top:110px;
	font-size:107.7%;
}

#loveShigaLovechara .chararesult{
	font-size:107.7%;
}



#loveShigaLovechara .charaTop .e7logo{
	position:absolute;
	left:0;
	top:190px;
}

#loveShigaLovechara .charaTop .txt2{
	position:absolute;
	left:0;
	top:348px;
	font-size:127.7%;
        font-weight:bold;
}

#loveShigaLovechara .kiList{
margin:0 0 0 20px;
}

#loveShigaLovechara .kiList li{
list-style-type: square;
}

#loveShigaLovechara .fwbtxt{
	font-size:127.7%;
        font-weight:bold;
}
#loveShigaLovechara .fwbtxt.orange{
	color:#EC6B00;
        margin:10px 0;
        border:2px solid #EC6B00;
        padding:10px;
        text-align:center;
}


#loveShigaLovechara .charaTop .topEntry{
	position:absolute;
	left:0;
	top:211px;
}

#loveShigaLovechara .topEntry a:hover{
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}



#loveShigaLovechara .charaten{
	position:relative;
	padding:0 0 210px;
}
#loveShigaLovechara .charaten .tl{
	position:absolute;
	left:0;
	top:0;
}
#loveShigaLovechara .charaten .ph{
	position:absolute;
	right:0;
	top:0;
}

#loveShigaLovechara .charaten .catch{
	position:absolute;
	left:0;
	top:70px;
}
#loveShigaLovechara .charaten .txt{
	position:absolute;
	left:0;
	top:170px;
	font-size:107.7%;
}



#loveShigaLovechara .charaten .topEntry{
	position:absolute;
	right:160px;
	top:110px;
}

#loveShigaLovechara .profile{
background-color:#F5F1EB;
padding:0 20px 0 0;
}

#loveShigaLovechara .profile .ph{
float:left;
width:354px;
}
#loveShigaLovechara .profile .txt{
float:left;
width:100%;
box-sizing:border-box;
margin:0 0 0 -354px;
padding:0 0 0 374px;
}
#loveShigaLovechara .profile .txt .inner{
padding:20px 10px;
}

#loveShigaLovechara .profile .txt dl{
margin:0 0 7px;
}
#loveShigaLovechara .profile .txt dt{
background-color:#EC6B00;
color:#FFF;
padding:5px 10px;
font-weight:bold;
text-align:center;
font-size:84.6%;
display:inline-block;
margin:0 0 5px;
}
#loveShigaLovechara .profile .txt dd{
line-height:140%;
}

#loveShigaLovechara .guideline{
position:relative;
}
#loveShigaLovechara .guideline .inner{
position:relative;
padding:0 0 152px;
margin:0 0 30px;
}
#loveShigaLovechara .guideline .inner .ph{
position:absolute;
right:0;
top:0;
}
#loveShigaLovechara .guideline .inner .txt{
font-weight:bold;
font-size:107.7%;
position:absolute;
left:0;
top:0;
}
#loveShigaLovechara .guideline .guide{
border-bottom:1px dashed #D6D6D6;
padding:0 0 15px;
margin:0 0 15px;
}

#loveShigaLovechara .guideline .guide dt{
background-color:#07077E;
border-radius:3px;
width:125px;
float:left;
text-align:center;
color:#FFF;
padding:10px 0;
}

#loveShigaLovechara .guideline .guide dd{
width:100%;
float:left;
box-sizing:border-box;
margin:0 0 0 -125px;
padding:0 0 0 145px;
}
#loveShigaLovechara .guideline .guide dd .fmu{
padding:10px 0 0;
display:block;
}
#loveShigaLovechara .profile .circleList,
#loveShigaLovechara .guideline .guide dd .circleList{
margin:0 0 0 15px;
}

#loveShigaLovechara .profile .circleList li,
#loveShigaLovechara .guideline .guide dd .circleList li{
list-style-type:square;
}
#loveShigaLovechara .guideline .guide dd .fwb{
font-weight:bold;
}

#loveShigaLovechara .agreeArea{
background-color:#F5F1EB;
text-align:center;
padding:20px 0;
}
#loveShigaLovechara .agreeArea .agree01{
font-weight:bold;
font-size:115.4%;
margin:0 0 20px;
}

/**/
#loveShigaLovechara .ambition{
margin:0;
padding:0;
font-size:107.7%;
}
#loveShigaLovechara .ambition .songList{
margin:0 -18px 0 0;
}
#loveShigaLovechara .ambition .songList li{
margin:0 18px 0 0;
float:left;
cursor:pointer;
}

#loveShigaLovechara .ambition2{
margin:0;
padding:0;
font-size:115.4%;
}

.charaSub{
border-bottom:1px dashed #D6D6D6;
padding:0 0 10px;
margin:0 0 10px;
font-weight:bold;
font-size:115.4%;
}


#categorySlide{
	position:relative;
}

#categorySlide .thumb{
    position: absolute;
    bottom: -10px;
    left: 0;
    /* height: 40px; */
    width: 100%;
    overflow: hidden;
}

#categorySlide .thumb img{
	display:none;
}

#categorySlide .thumb ul{
text-align: center;
float: left;
margin: 0 0 0 50%;
}

#categorySlide .thumb li{
float: left;
   width: 10px;
    height: 10px;
    border-radius: 20px;
    margin: 0 4px 10px;
    background: #999;
    cursor: pointer;
    position: relative;
    left: -50%;
}

#categorySlide .thumb li.on{
	background:#07077E;	
}

#categorySlide .prev,
#categorySlide .next{
width:35px;
height:49px;
text-indent:-9999px;
}

#categorySlide .prev:hover,
#categorySlide .next:hover{
	opacity:.8;
	cursor:pointer;
}

#categorySlide .prev{ 
position:absolute;
left:0;
margin-top:-45px;
top:50%;
background:url(/images/character/btn_pre.gif) no-repeat left top;
}
#categorySlide .next{
position:absolute;
right:0;
top:50%;
margin-top:-45px;
background:url(/images/character/btn_next.gif) no-repeat left top;

}

#categorySlide .main{
	position:relative;
	width:100%;
	padding-top: 78%;
}

#categorySlide .main li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-sizing:border-box;
	text-align:center;
	overflow:hidden;
}

#categorySlide .main li span{
display:block;
width:100%;
height:100%;
}

#categorySlide .main li img{
	width:540px;
	height:auto;
}

.songatt li{
	font-size:83.3%;
list-style-type: square;
margin:0 0 0 15px;
}
.songatt li.txtR{
	text-align:right;
list-style-type: none;

}

.audiojs{
background:none;

}

#page-newsDetail img{ max-width:100%; height:auto;}

/*

.gaiyou{
border-collapse:collapse;
border-top:solid 1px #CDCDCD;
border-left:solid 1px #CDCDCD;
margin:0 0 20px;
}
.gaiyou > tbody > tr > th{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
font-weight:normal;
padding:6px;
background-color:#F6F6F6;
vertical-align:middle;
}

.gaiyou > tbody > tr > td{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
padding:6px;
line-height:1.4;
background-color:#FFFFFF;
}

.gaiyou > tbody > tr > td:first-child{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
padding:6px;
line-height:1.4;
background-color:#F6F6F6;
}
*/
.gaiyou{
border-collapse:collapse;
border-top:solid 1px #CDCDCD;
border-left:solid 1px #CDCDCD;
margin:0 0 20px;
}


.gaiyou > tbody > tr > th{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
font-weight:normal;
padding:6px;
background-color:#F6F6F6;
vertical-align:middle;
}

.gaiyou > tbody > tr > td:first-child{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
padding:6px;
line-height:1.4;
background-color:#F6F6F6;
}

.gaiyou > tbody > tr > td{
border-bottom:solid 1px #CDCDCD;
border-right:solid 1px #CDCDCD;
padding:6px;
line-height:1.4;
background-color:#FFFFFF;
}

.topicTtl{
background-color: #FF4D00;
    border-radius: 5px;
    padding: 10px 10px;
    color: #FFF;
    font-weight: bold;
    font-size:16px;
    margin:0 0 10px;
}
.gaiyou > tbody > tr > td p.topicTtl a{
	color: #F34C0F;
	font-weight: bold;
	padding-bottom: 10px;
}

#loveShigaLovechara .mbArea{
	position:relative;
        width:100%;
        padding-top:56.11%;
}

#loveShigaLovechara .mbArea iframe{
	position:absolute;
        width:100%;
        height:100%;
        left:0;
        top:0;
}

/**/
#programArea .inner ul{
        margin:0 -10px;
}

#programArea .inner li{
        box-sizing:border-box;
        float:left;
        width:50%;
        padding:0 10px;
        margin:0 0 20px;
}

#programArea .inner li .box{
        padding:20px;
        border:1px solid #F0EADF;
        text-align:center;
	background-color:#FFF;
overflow:hidden;
position:relative;
min-height:290px;
}
#programArea .inner li .box .ph{
        margin:0 0 10px;
        height:92px;
}



#programArea .inner li .box .pName{
        font-weight:bold;
        border-bottom: 1px dashed #ECE4D9;
        color:#07077E;
        padding:0 0 10px;
        font-size:123.1%;
        margin:0 0 10px;
}

#programArea .inner li .box .detail{
        padding:0 0 10px;
}

#programArea .inner li .box .detail dt{
        width:80px;
        float:left;
        box-sizing:border-box;
        font-weight:bold;
        text-align:left;
}
#programArea .inner li .box .detail dd{
        width:100%;
        margin:0 0 0 -80px;
        padding:0 0 0 80px;
        float:left;
        box-sizing:border-box;
        text-align:left;
}

#programArea .inner li .box .txtLink{
        border-top: 1px dashed #ECE4D9;
}

#programArea .inner li .box .txtLink ul{
        margin:10px -10px;
        position:absolute;
        bottom:10px;
    width: 95%;
}

#programArea .inner li .box .txtLink li{
        margin:0;
        padding:0 10px;
        border:none;
        width:50%;
        box-sizing:border-box;
}
#programArea .inner li .box .txtLink li a{
        padding:5px 20px;
        display:block;
        font-weight:bold;
        color:#FF0000;
        border:1px solid #FF0000;
        border-radius:3px;
}
#programArea .inner li .box .txtLink li a:hover{
        background-color:#FF0000;
        color:#FFF;

}
#programArea .inner li .box .txtLink li a span{
        padding:0 0 0 10px;
        background:url(/images/program/ic_arrow.png) no-repeat left center;
}

#programArea .inner li .box .txtLink li a:hover span{
        padding:0 0 0 10px;
        background:url(/images/program/ic_arrowon.png) no-repeat left center;
}

.formTbl .commontable span{
	font-size:11px;
}

.newbnList{
margin:0 -10px;
}
.newbnList li{
list-style-type:none;
float:left;
width:50%;
margin:0 0 10px;
padding:0 10px;
box-sizing:border-box;
}

.newbnList li img{
width:100%;
}

/**/
#present_area .presentBox{
	border:2px solid #F25625;
  padding:15px;
  margin:0 0 20px;
  text-align:center;
  background-color:#FFF;
}

#present_area .presentWrap{
margin:0 0 10px;
}

#present_area .presentWrap::after{
clear:both;
display:block;
content:"";
}

#present_area .ptxt{
margin:0 0 10px;
}

#present_area .gmap{
position:relative;
width:100%;
padding-bottom:33.78%;
}

#present_area .gmap iframe{
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}

#present_area .phArea{
margin:30px -25px 0;
}

#present_area .phArea li{
float:left;
padding:0 25px;
width:50%;
margin:0 0 50px;
box-sizing:border-box;
}

#present_area .phArea li img{
width:100%;
height:auto;
}

#present_area .phArea::after{
clear:both;
display:block;
content:"";
}

.table_schedule{
  border-collapse:collapse;
}
 
.table_schedule th{
  border:1px solid #000001;
}
 
.table_schedule td{
  border:1px solid #000001;
}